#deployment.properties
#Sun Sep 14 20:40:55 PDT 2014
deployment.javaws.cache.update=true
deployment.log=true
deployment.trace=true
deployment.version=6.0
deployment.console.startup.mode=SHOW
deployment.capture.mime.types=true
deployment.javapi.cache.update=true
deployment.browser.path=C\:\\Program Files\\Internet Explorer\\iexplore.exe
#Java Deployment jre's
#Sun Sep 14 20:40:55 PDT 2014
deployment.javaws.jre.1.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.args=
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.2.enabled=true
deployment.javaws.jre.1.args=
deployment.javaws.jre.1.enabled=true
deployment.javaws.jre.2.args=
deployment.javaws.jre.2.platform=1.5
deployment.javaws.jre.1.registered=true
deployment.javaws.jre.2.osname=Windows
deployment.javaws.jre.2.osarch=x86
deployment.javaws.jre.0.osarch=x86
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.2.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.1.product=1.5.0_75
deployment.javaws.jre.2.registered=true
deployment.javaws.jre.0.platform=1.6
deployment.javaws.jre.0.path=C\:\\Program Files\\Java\\jre6\\bin\\javaw.exe
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.1.path=C\:\\Program Files\\Java\\jre1.5.0_75\\bin\\javaw.exe
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.2.path=C\:\\Program Files\\Java\\jre1.5.0_75\\bin\\javaw.exe
deployment.javaws.jre.1.osarch=x86
deployment.javaws.jre.1.osname=Linux
deployment.javaws.jre.2.product=1.5.0_75
deployment.javaws.jre.1.platform=1.5
deployment.javaws.jre.0.product=1.6.0_85
